
PAMP - Bug #273

A title should be added to the follow requests screen

03/19/2017 12:29 PM - Osama Zgool

Status: Closed Start date: 03/19/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: No title is displayed in the follow

requests screen.

Severity: Minor Environment: Development

Category: Counter Transaction Number:  

Sub-Category: Manage Users Username: U021000125

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: follow requests tile should be added to

the follow requests screen.

Test Case ID:  

Description

No title is displayed for for follow requests screen (متابعة الطلبات).

Steps To Reproduce:

1. Navigate counter screen (http://172.21.208.124:7001/PampCounter/Pages/LoginPages/login.jsp).

2. Login with valid user (U021000125/12345678)

3. On right navigation panel select Manage users and select follow requests.

4. Observe the result on the displayed screen, not title is displayed.

History

#1 - 03/19/2017 12:30 PM - Osama Zgool

- Assignee changed from Ahlam Atoom to Osama Zgool

Osama Zgool wrote:

No title is displayed for for follow requests screen (متابعة الطلبات).

Steps To Reproduce:

1. Navigate counter screen (http://172.21.208.124:7001/PampCounter/Pages/LoginPages/login.jsp).

2. Login with valid user (U021000125/12345678)

3. On right navigation panel select Manage users and select follow requests.

4. Observe the result on the displayed screen, not title is displayed.

#2 - 03/19/2017 12:34 PM - Osama Zgool

- Project changed from DTPS PhaseIII to PAMP
#3 - 03/20/2017 12:27 PM - Osama Zgool

test

#4 - 03/21/2017 11:32 AM - Osama Zgool

- Assignee changed from Osama Zgool to Ahlam Atoom

#5 - 03/21/2017 12:20 PM - Ahlam Atoom

- Status changed from Open to In Progress

#6 - 03/27/2017 01:36 PM - Ahlam Atoom

- Status changed from In Progress to Fixed

- Assignee changed from Ahlam Atoom to Osama Zgool

#7 - 05/09/2017 05:15 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

Title added.

QA retest Passed.

Issue Closed.
